.version.bubble_deity /* version checker */
{
	color: #00000B;
	background-color: #30B458;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129080-166
{
	z-index: 2;
	width: 340px;
	min-height: 244px;
	position: relative;
}

#u129080-3,#u129080-4,#u129080-6,#u129080-8,#u129080-10,#u129080-12,#u129080-14,#u129080-16
{
	font-style: italic;
}

#u129080-153
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129080-152
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 32px;
}

#u129080,#u129080-5,#u129080-7,#u129080-9,#u129080-11,#u129080-13,#u129080-15,#u129080-20,#u129080-23,#u129080-26,#u129080-30,#u129080-33,#u129080-37,#u129080-40,#u129080-43,#u129080-47,#u129080-50,#u129080-54,#u129080-57,#u129080-60,#u129080-62,#u129080-65,#u129080-69,#u129080-72,#u129080-75,#u129080-79,#u129080-82,#u129080-86,#u129080-89,#u129080-91,#u129080-93,#u129080-96,#u129080-98,#u129080-100,#u129080-102,#u129080-104,#u129080-106,#u129080-110,#u129080-113,#u129080-116,#u129080-119,#u129080-122,#u129080-126,#u129080-129,#u129080-133,#u129080-136,#u129080-139,#u129080-142,#u129080-145,#u129080-148,#u129080-155
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129080-161
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129080-159
{
	font-weight: bold;
}

#u129080-164
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129080-162
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

